Deshabilitando la compatibilidad con SSLv3 y RC4 para SMTP de Gmail a partir del 16 de junio

Notícias G Suite

El pasado septiembre, Google anunció la intención de no seguir dando soporte a dos sistemas de seguridad muy antiguos llamados SSLv3 y RC4. Estos sistemas ya no son seguros y suponen un riesgo para los que todavía los utilizan:

SSLv3 ha estado obsoleto durante más de 16 años y tiene muchos problemas identificados, tantos que el Grupo de Trabajo de Ingeniería de Internet (IETF) ha decidido que no debe ser utilizado por más tiempo. RC4 es un cifrado de hace 28 años, que se hizo muy bien, pero ahora es objeto de múltiples ataques en conferencias de seguridad, por lo que el IETF ha decidido que RC4 tampoco debe ser utilizado al no proporcionar suficiente nivel de seguridad.

Debido a estos problemas, después del 16 de junio de 2016, Google dejará de soportar tanto SSLv3 como RC4 en los servidores SMTP de Google y en los servidores web de Gmail.

Si todavía se está utilizando SSLv3 o RC4:

  • Aunque la mayoría de las organizaciones en Google Apps ya han dejado de usar SSLv3 y RC4, si en algún caso todavía siguen en estos sistemas antiguos, Google recomienda revisar las acciones sugeridas en el blog de seguridad para actualizar a configuraciones modernas TLS.
  • En caso de que algunos sistemas comunes estén utilizando SSLv3: puertas de enlace de entrada/salida, terceras partes que envían correos, y los sistemas que utilizan SMTP Relay.

Después de este cambio, los servidores que envían mensajes a través de SSLv3 y RC4 ya no podrán intercambiar correos con servidores SMTP de Google, y algunos usuarios que utilicen clientes de correo antiguos e inseguros tampoco podrán enviar correo.

Más información:

Desactivación de SSLv3 y RC4

Detalles de lanzamiento:

El lanzamiento ha sido realizado para dominios Rapid release y Scheduled release.

Despliegue gradual

Impacto: Administradores
 

Me gustaría tener más información

Me gustaría tener más información